Local root в Linux 2.2 и 2.4 ядрах

Дата публикации:
19.03.2003
Всего просмотров:
1170
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: Уязвимость обнаружена в Linux 2.2 и 2.4 ядрах. Локальный пользователь может получить root привилегии на уязвимой системе.

Согласно сообщению, проблема находится в функции ptrace(). Никакие дополнительные подробности не опубликованы.

Уязвимость обнаружена в Linux Kernel 2.2 Kernel (prior to 2.2.25), 2.4 Kernel (prior to 2.4.20)

Ссылки: Ptrace hole / Linux 2.2.25

или введите имя

CAPTCHA